
/* Class = "NSTextField"; ibShadowedToolTip = "Nom de la piste"; ObjectID = "52"; */
"52.ibShadowedToolTip" = "Nom de la piste";

/* Class = "NSButton"; ibShadowedToolTip = "Réduit / agrandit la vue graphique de la piste"; ObjectID = "53"; */
"53.ibShadowedToolTip" = "Réduit / agrandit la vue graphique de la piste";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Nom de la piste"; ObjectID = "55"; */
"55.ibShadowedIsNilPlaceholder" = "Nom de la piste";

/* Class = "NSSlider"; ibShadowedToolTip = "Volume de cette piste"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Volume de cette piste";

/* Class = "NSButton"; ibShadowedToolTip = "Décochez pour couper le son de cette piste"; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Décochez pour couper le son de cette piste";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sélectionnez les canaux que votre périphérique de sortie doit utiliser pour jouer cette piste."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Sélectionnez les canaux que votre périphérique de sortie doit utiliser pour jouer cette piste.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "63"; */
"63.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "64"; */
"64.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "65"; */
"65.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Volume :"; ObjectID = "87"; */
"87.title" = "Volume :";

/* Class = "NSButtonCell"; title = "Jouer"; ObjectID = "91"; */
"91.title" = "Jouer";

/* Class = "NSTextFieldCell"; title = "Haut parleur :"; ObjectID = "92"; */
"92.title" = "Haut parleur :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Cliquez pour ajouter des effets sonores temps réel à la piste"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Cliquez pour ajouter des effets sonores temps réel à la piste";

/* Class = "NSButtonCell"; title = "Effets sonores"; ObjectID = "108"; */
"108.title" = "Effets sonores";

